Page MenuHomePhabricator

[libclang] Add missing CINDEX_LINKAGE
AbandonedPublic

Authored by nik on Jan 16 2018, 4:07 AM.

Details

Reviewers
yvvan
jbcoe
Summary

...otherwise the build fails on Windows.

Diff Detail

Event Timeline

nik created this revision.Jan 16 2018, 4:07 AM
jbcoe accepted this revision.Jan 16 2018, 2:28 PM
This revision is now accepted and ready to land.Jan 16 2018, 2:28 PM
nik added a comment.Jan 16 2018, 11:08 PM

This was one was already submitted/merged by yvvan. Hmm, this review does not reflect that yet?

I have mentioned there the original number (D39903) in the commit message but it's also not mentioned in the log there.

nik added a comment.Jan 19 2018, 7:17 AM

Hmm, nothing changed. So how to get rid of this correctly. Is "Abandon Revision" the right thing to do?

nik abandoned this revision.Jan 31 2018, 7:59 AM

Abandoning since the change is already in.